<div class="navbar-top" [ngClass]="fuseConfig.layout.navbar.secondaryBackground">

</div>


<div class="navbar-scroll-container" [ngClass]="fuseConfig.layout.navbar.primaryBackground"
     fusePerfectScrollbar [fusePerfectScrollbarOptions]="{suppressScrollX: true}">

    <div class="user" fxLayout="row" [ngClass]="fuseConfig.layout.navbar.secondaryBackground">
        <img class="avatar" src="assets/images/avatars/Velazquez.jpg">
        <div class="h3 username">John Doe</div>
        <mat-icon class="s-16" fxHide.xs>keyboard_arrow_down</mat-icon>  
    </div>

    <div class="navbar-content">
        <fuse-navigation class="material2" layout="vertical"></fuse-navigation>
    </div>

</div>
